# just a flag
ENV = 'development'

# base api
PUBLIC_PATH = '/'
ASSETS_DIR = 'assets'
VUE_APP_BASE_API = 'http://192.168.0.179:9106'
VUE_APP_BASE_API_TARGET = 'http://192.168.0.179:9106'

VUE_APP_SECRET_KEY = 'f6e3c80fce574b20b001a9d410e79d70'
VUE_APP_DIST_NAME='mdist'
VUE_APP_INDEX_TINY_ICON=""
VUE_APP_INDEX_TITLE=""

